.IFPage.tc {
  text-align: center;
}
.IFPage div,
.IFPage table,
.IFPage div,
.IFPage p,
.IFPage ul,
.IFPage li,
.IFPage td,
.IFPage pre,
.IFPage dt,
.IFPage dd,
.IFPage select,
.IFPage input,
.IFPage textarea,
.IFPage form {
  font-size: 12px;
}
.IFPage .s6 {
  overflow: hidden;
  height: 6px;
  clear: both;
}
.IFPage .red {
  color: red;
}
.IFPage .green {
  color: #090;
}
.IFPage a {
  color: #00298F;
  font-weight: normal;
}
.IFPage a:hover {
  color: red;
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
form {
  margin: 0;
  padding: 0;
}
.mainFrame {
  width: 950px;
  line-height: 100%;
  margin: 0 auto;
  display: block;
  clear: both;
  text-align: left;
  background-color: #fff;
}
.clear {
  clear: both;
  display: block;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
.html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
.IFcontentBox {
  display: block;
  clear: both;
  overflow: hidden;
  border: 1px solid #8FAFBA;
  height: auto !important;
  height: 100%;
}
.IF {
  float: left;
  width: 32px;
  display: inline;
  overflow: hidden;
  margin-left: 7px;
}
.IF ul li {
  list-style: none;
  overflow: hidden;
  height: 66px;
  margin-top: 4px;
}
.IF ul li a,
.IF ul li a:hover {
  display: block;
  width: 22px;
  height: 59px;
  background: url(/newstatic/images/if/d_bar.gif) no-repeat;
  border: 1px solid #92AEBC;
  text-align: center;
  padding-top: 5px;
  text-decoration: none;
  color: #3A4149;
}
.IF ul li .IFat {
  width: 23px;
  height: 61px;
  background: url(/newstatic/images/if/d_atbar.gif) no-repeat;
  border: none;
  padding: 5px 5px 5px 1px;
  color: #fff;
  font-weight: bold;
}
.IFcb1,
.IFcb2 {
  width: 290px;
  float: left;
  display: inline;
  border: 1px solid #98AFC1;
  overflow: hidden;
}
.IFcb2 {
  margin-left: 6px;
}
.IFtit {
  background: url(/newstatic/images/elem_cache.gif);
  background-repeat: repeat-x;
  width: 100%;
  background-position: 0 -69px;
  line-height: 26px;
  height: 26px;
  padding-left: 10px;
  float: left;
  font-size: 14px !important;
  font-weight: bold;
  text-align: left;
  color: #333;
}
.IFfr {
  background: url(/newstatic/images/elem_cache.gif);
  background-repeat: repeat-x;
  background-position: 0 -69px;
  height: 26px;
  line-height: 26px;
}
.IFUlDiv {
  float: left;
  width: 100%;
}
.IFUlDiv ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.IFUlDiv ul li {
  list-style-type: none;
  height: 22px;
  line-height: 22px;
  vertical-align: top;
  clear: both;
}
.IFEmptyDataLi {
  color: #666;
  text-align: center;
}
.IFLinkLi {
  text-align: right;
}
.IFUlDiv ul .IFbb {
  border-bottom: 1px solid #98AFC1;
}
.IFe1 {
  display: block;
  float: left;
  width: 15%;
  text-align: center;
}
.IFe2 {
  display: block;
  float: left;
  width: 35%;
  text-align: right;
}
.IFe2 a {
  text-decoration: none;
}
.IFe3 {
  display: block;
  float: left;
  width: 24%;
  text-align: right;
}
.IFe4 {
  display: block;
  float: left;
  width: 24%;
  text-align: right;
}
.IFe5 {
  display: block;
  float: left;
  width: 135px;
  text-align: center;
}
.top3 {
  width: 20px;
  height: 16px;
  display: block;
  background: #F66400;
  margin: 0;
  padding: 0;
  line-height: 16px;
  margin-top: 3px;
  margin-left: 14px;
  color: #fff;
}
.top {
  background: #7BB2DB;
}
.IFSearch {
  margin-right: 10px;
  vertical-align: middle;
  padding-top: 5px;
}
.IFSearch .IFbtn {
  border: none;
  margin-left: 5px;
  float: right;
  cursor: pointer;
}
.IFSearch span {
  height: 16px;
  line-height: 16px;
  float: right;
  margin-right: 5px;
  margin-top: 3px;
  margin-left: 5px;
}
.IFSearch .IFSlt {
  margin: 0;
  vertical-align: middle;
  float: right;
  margin-top: 1px;
  height: 20px;
  line-height: 20px;
}
.IFTable {
  border: 1px solid #95AFC0;
  border-bottom: none;
  border-right: none;
  width: 100%;
  margin-bottom: 10px;
}
.IFTable tr {
  height: 26px;
  line-height: 26px;
}
.IFTable tr th {
  font-weight: normal;
  border-bottom: 1px solid #95AFC0;
}
.IFTable tr th a {
  text-decoration: none;
}
.IFTable tr th span {
  font-weight: normal;
  font-family: 宋体;
}
.IFTable .IFTheard {
  font-size: 14px;
  font-weight: bold !important;
  color: #414344;
}
.IFTable .IFbr {
  border-right: 1px solid #95AFC0;
}
.IFChartTit {
  padding-left: 20px;
  line-height: 25px;
  height: 25px;
  font-size: 14px;
  font-weight: bold;
}
.FuturesTxt {
  height: 16px;
  line-height: 16px;
  vertical-align: middle;
}
.IFChart {
  border: 1px solid #c8c8c8;
  width: 880px;
  height: 290px;
  overflow: hidden;
}
.IFChartTit {
  padding-left: 20px;
  line-height: 25px;
  height: 25px;
  font-size: 14px;
  font-weight: bold;
  float: left;
}
.IFChartTag {
  float: right;
  font-weight: bolder;
  height: 25px;
  line-height: 25px;
  margin-right: 30px;
}
.IFMainChart {
  width: 880px;
  overflow-x: auto;
  height: 250px;
  position: relative;
  margin-top: 10px;
}
.V2contentBox {
  display: block;
  clear: both;
  overflow: hidden;
  width: 570px;
  margin-right: auto;
  margin-left: auto;
}
.V2contentBox .IFtit {
  text-align: center;
}
.V2cb1,
.V2cb2 {
  width: 180px;
  float: left;
  display: inline;
  border: 1px solid #98AFC1;
  overflow: hidden;
}
.V2cb2 {
  margin-left: 6px;
}
.V2e1 {
  display: block;
  float: left;
  width: 15%;
  text-align: center;
}
.V2e2 {
  display: block;
  float: left;
  width: 35%;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.V2e2 a {
  text-decoration: none;
}
.V2e3 {
  display: block;
  float: left;
  width: 24%;
  text-align: right;
}
.V2e4 {
  display: block;
  float: left;
  width: 24%;
  text-align: right;
}
.V2e5 {
  display: block;
  float: left;
  width: 90px;
  text-align: center;
}
.IFUlDiv .V2e5 {
  display: block;
  float: left;
  width: 50%;
  text-align: center;
}
.IFUlDiv .V2e6 {
  display: block;
  float: left;
  width: 24%;
  text-align: right;
}
.IFUlDiv .V2e7 {
  display: block;
  float: left;
  width: 24%;
  text-align: right;
}
.V2Top3 {
  width: 20px;
  height: 16px;
  display: inline-block;
  background: #F66400;
  margin: 0;
  padding: 0;
  line-height: 16px;
  margin-top: 3px;
  color: #fff;
}
.V2Top {
  background: #7BB2DB;
}
.selectRegion {
  float: left;
  height: 18px;
  line-height: 18px;
  vertical-align: middle;
  width: auto;
  margin-top: 1px;
}
.selectRegion .dateSelector {
  height: 18px;
  line-height: 18px;
  width: 34px;
  background: url(img/sprites.png) no-repeat scroll 0px -35px;
  float: right;
  cursor: pointer;
}
.selectRegion .dll {
  width: 66px;
  height: 14px;
  line-height: 14px;
  border: 1px solid #999;
  border-right: none;
  float: right;
  font-size: 12px;
}
.IFSoybalContent {
  width: 278px;
  height: 225px;
  margin: 0 auto;
  border: 1px solid #92b2c9;
}
.IFSoybalContent .IFtitbar {
  width: 278px;
  height: 24px;
  line-height: 25px;
  padding: 0;
  background: url(/newstatic/images/bgCache.gif) repeat-x;
  background-position: 0 -26px;
  overflow: hidden;
}
.IFSoybalContent .IFSlider {
  border-bottom: 1px solid #92b2c9;
  border-top: 1px solid #FFF;
}
.IFSoybalContent .bt-IFSlider {
  border-top: 1px solid #92b2c9;
  border-bottom: 1px solid #FFF;
}
.IFSoybalContent .bt-IFSlider {
  border-bottom: none;
}
.IFtitbar ul {
  height: 23px;
  overflow: hidden;
  list-style: none;
  list-style-image: none;
  margin-top: 2px;
  margin-left: 0px;
  padding: 0px;
}
.IFtitbar ul li {
  width: 76px;
  text-align: center;
  float: left;
  font-size: 14px;
  font-weight: bold;
  color: #484848;
  height: 21px;
  line-height: 23px;
  overflow: hidden;
  border: 1px solid #92b2c9;
  cursor: pointer;
  margin-left: 5px;
}
.IFSlider ul li {
  border-bottom: 0;
}
.bt-IFSlider ul {
  margin-top: 0px;
}
.bt-IFSlider ul li {
  border-top: 0;
}
.bt-IFSlider ul li.at,
.IFSlider ul li.at {
  background: #FFF;
  height: 22px;
}
.SoybalContent {
  width: 100%;
  height: 136px;
  padding: 0;
}
.SoybalContent ul {
  padding: 10px 20px;
  margin: 0;
}
.SoybalContent ul li {
  height: 25px;
  line-height: 25px;
  display: inline-block;
  width: 100%;
  margin-top: 5px;
}
.SoybalContent ul li span {
  color: #484848;
  float: left;
  font-size: 14px;
}
.IFSoybalContent .searchGroup {
  text-align: center;
  width: 100%;
  height: 38px;
}
.searchGroup .splitline {
  border-top: 1px dashed #d2d2d2;
  overflow: hidden;
  clear: both;
  height: 10px;
}
.maincont .titbar .tips a.jjgg:hover,
.linkNav .promotion_link .tips a.jjgg:hover {
  color: #ff4901;
  text-decoration: none;
}
.maincont .titbar .tips a.jjgg,
.linkNav .promotion_link .tips a.jjgg {
  color: red;
  margin: 0 10px;
  text-decoration: underline;
}
.maincont .titlebar {
  height: 34px;
  overflow: hidden;
  float: none;
  background: url(/newstatic/images/elem_cache.gif) 0 -69px repeat-x;
}
.maincont .titlebar .tit {
  line-height: 34px;
  height: 34px;
  padding-left: 10px;
  padding-right: 5px;
  float: left;
  font-size: 14px;
  font-weight: bold;
}
.maincont .titlebar .favor {
  line-height: 21px;
  height: 21px;
  font-size: 12px;
  float: right;
  padding: 6px;
}
.dataview table {
  border-top-color: #95AFC0;
  border-left-color: #95AFC0;
}
.dataview table thead th {
  border-right: none;
  border-bottom: 1px solid #95AFC0;
  background-color: transparent;
}
.dataview table tbody tr td {
  border-right: none;
  border-bottom-color: #95AFC0;
}
.dataview table tbody tr td.hover {
  background-color: transparent !important;
}
.page_futures {
  clear: both;
  margin-top: 10px;
}
.page_futures .catemark {
  padding-top: 0;
}
.page_futures .left_tab {
  float: left;
  width: 32px;
  display: inline;
  overflow: hidden;
  margin-left: 7px;
}
.page_futures .left_tab li {
  list-style: none;
  overflow: hidden;
  height: 66px;
  margin-top: 4px;
  line-height: 14px;
}
.page_futures .left_tab li span {
  display: block;
  width: 22px;
  height: 59px;
  background: url(/newstatic/images/if/d_bar.gif) no-repeat;
  border: 1px solid #92AEBC;
  text-align: center;
  padding-top: 5px;
  text-decoration: none;
  color: #3A4149;
  cursor: pointer;
}
.page_futures .left_tab li span.at {
  width: 23px;
  height: 61px;
  background: url(/newstatic/images/if/d_atbar.gif) no-repeat;
  border: none;
  padding: 5px 5px 5px 1px;
  color: #fff;
  font-weight: bold;
}
.page_futures .right_cont {
  width: 820px;
  float: right;
  display: inline;
  overflow: hidden;
}
.page_futures .right_cont .titlebar {
  height: 34px;
  overflow: hidden;
  float: none;
  background: url(/newstatic/images/elem_cache.gif) 0 -69px repeat-x;
}
.page_futures .right_cont .titlebar .tit {
  line-height: 34px;
  height: 34px;
  padding-left: 10px;
  padding-right: 5px;
  float: left;
  font-size: 14px;
  font-weight: bold;
}
.page_futures .right_cont .titlebar .favor {
  line-height: 21px;
  height: 21px;
  font-size: 12px;
  float: right;
  padding: 6px;
}
.page_futures .right_cont .titlebar .favor .btn {
  cursor: pointer;
}
.page_futures .right_cont .tip {
  text-align: left;
  color: #808080;
}
.page_futures .chart_module {
  border: 1px solid #c8c8c8;
  width: 815px;
  height: 290px;
  overflow: hidden;
  margin: 5px 0;
}
.page_futures .chart_module .title {
  background: url(/newstatic/images/elem_cache.gif) 0 -69px repeat-x;
  height: 26px;
  line-height: 26px;
  padding-left: 20px;
  font-size: 14px;
  font-weight: bold;
}
.page_futures .chart_module .cont {
  width: 820px;
  height: 250px;
  margin-top: 10px;
}
.data_cont .IFcb1,
.data_cont .IFcb2 {
  width: 267px;
}
.data_cont .pie {
  width: 265px;
  overflow: hidden;
  height: 220px;
}
.data_cont .IFUlDiv ul:last-child {
  min-height: 440px;
}
